[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.SubItems

The list of SubItems associated with this ListItem

## Declaration

Source position: comctrls.pp line 766

`public property TListItem.SubItems: TStrings read GetSubItems write SetSubItems;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.